Curl error on API Connector

I am new in bubble and it’s my first app. I have the problem that every time I want to add a curl I get an error message with "Check that you only include supported files "

Maybe someone here can help me with that

Can you send a screenshot of the error message and the API settings?

I have the same problem… yesterday it worked fine… today I had the same error…

I have mannualy added the api and the query